<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant0_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.978427</td>
      <td>0.7</td>
      <td>0.978427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant44_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.998220</td>
      <td>0.7</td>
      <td>0.998220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant45_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.696651</td>
      <td>0.7</td>
      <td>0.696651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant46_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.996274</td>
      <td>0.7</td>
      <td>0.996274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant47_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.543039</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant48_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.907537</td>
      <td>0.7</td>
      <td>0.907537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant49_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.939349</td>
      <td>0.7</td>
      <td>0.939349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant4_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.717195</td>
      <td>0.7</td>
      <td>0.717195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant50_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.962665</td>
      <td>0.7</td>
      <td>0.962665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant51_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.980278</td>
      <td>0.7</td>
      <td>0.980278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant52_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.957383</td>
      <td>0.7</td>
      <td>0.957383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant53_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.565572</td>
      <td>0.7</td>
      <td>0.565572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant54_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.794534</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant55_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.902535</td>
      <td>0.7</td>
      <td>0.902535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant56_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.523348</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant57_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.697470</td>
      <td>0.7</td>
      <td>0.697470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant58_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994973</td>
      <td>0.7</td>
      <td>0.994973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant59_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.896109</td>
      <td>0.7</td>
      <td>0.896109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant43_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.806983</td>
      <td>0.7</td>
      <td>0.806983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant5_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.961492</td>
      <td>0.7</td>
      <td>0.961492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant42_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994925</td>
      <td>0.7</td>
      <td>0.994925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant40_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.546550</td>
      <td>0.7</td>
      <td>0.546550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant25_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.928758</td>
      <td>0.7</td>
      <td>0.928758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant26_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.830681</td>
      <td>0.7</td>
      <td>0.830681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant27_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.615531</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant28_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.922635</td>
      <td>0.7</td>
      <td>0.922635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant29_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.944751</td>
      <td>0.7</td>
      <td>0.944751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant2_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.980545</td>
      <td>0.7</td>
      <td>0.980545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant30_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.847455</td>
      <td>0.7</td>
      <td>0.847455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant31_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.971614</td>
      <td>0.7</td>
      <td>0.971614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant32_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.900568</td>
      <td>0.7</td>
      <td>0.900568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant33_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.588766</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant34_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.993058</td>
      <td>0.7</td>
      <td>0.993058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant35_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.902654</td>
      <td>0.7</td>
      <td>0.902654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant36_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.942806</td>
      <td>0.7</td>
      <td>0.942806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant37_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.651018</td>
      <td>0.7</td>
      <td>0.651018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant38_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.996492</td>
      <td>0.7</td>
      <td>0.996492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant39_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.975311</td>
      <td>0.7</td>
      <td>0.975311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant3_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.789241</td>
      <td>0.7</td>
      <td>0.789241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant41_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.859791</td>
      <td>0.7</td>
      <td>0.859791</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant60_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.951032</td>
      <td>0.7</td>
      <td>0.951032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant61_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.877316</td>
      <td>0.7</td>
      <td>0.877316</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant62_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.423197</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant83_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.613844</td>
      <td>0.7</td>
      <td>0.613844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant84_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.950064</td>
      <td>0.7</td>
      <td>0.950064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant85_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.630185</td>
      <td>0.7</td>
      <td>0.630185</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant86_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.907187</td>
      <td>0.7</td>
      <td>0.907187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant87_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.978227</td>
      <td>0.7</td>
      <td>0.978227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant88_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.960711</td>
      <td>0.7</td>
      <td>0.960711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant89_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.691332</td>
      <td>0.7</td>
      <td>0.691332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant8_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.826786</td>
      <td>0.7</td>
      <td>0.826786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant90_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.860178</td>
      <td>0.7</td>
      <td>0.860178</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant91_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.834124</td>
      <td>0.7</td>
      <td>0.834124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant92_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.391235</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant93_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.997072</td>
      <td>0.7</td>
      <td>0.997072</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant94_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.898075</td>
      <td>0.7</td>
      <td>0.898075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant95_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.988077</td>
      <td>0.7</td>
      <td>0.988077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant96_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.925261</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant97_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.975680</td>
      <td>0.7</td>
      <td>0.975680</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant98_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.634968</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant82_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.990035</td>
      <td>0.7</td>
      <td>0.990035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant81_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.582188</td>
      <td>0.7</td>
      <td>0.582188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant80_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.997090</td>
      <td>0.7</td>
      <td>0.997090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant7_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.980289</td>
      <td>0.7</td>
      <td>0.980289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant63_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.764693</td>
      <td>0.7</td>
      <td>0.764693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant64_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.995713</td>
      <td>0.7</td>
      <td>0.995713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant65_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.970126</td>
      <td>0.7</td>
      <td>0.970126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant66_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.954470</td>
      <td>0.7</td>
      <td>0.954470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant67_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994219</td>
      <td>0.7</td>
      <td>0.994219</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant68_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.463100</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant69_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.822805</td>
      <td>0.7</td>
      <td>0.822805</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant6_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.957142</td>
      <td>0.7</td>
      <td>0.957142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant24_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.351019</td>
      <td>0.7</td>
      <td>0.351019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant70_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.998780</td>
      <td>0.7</td>
      <td>0.998780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant72_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.581001</td>
      <td>0.7</td>
      <td>0.581001</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant73_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.989642</td>
      <td>0.7</td>
      <td>0.989642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant74_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.958542</td>
      <td>0.7</td>
      <td>0.958542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant75_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.909851</td>
      <td>0.7</td>
      <td>0.909851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant76_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.998499</td>
      <td>0.7</td>
      <td>0.998499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant77_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.850540</td>
      <td>0.7</td>
      <td>0.850540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant78_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.730738</td>
      <td>0.7</td>
      <td>0.730738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant79_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.901800</td>
      <td>0.7</td>
      <td>0.901800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant71_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.981665</td>
      <td>0.7</td>
      <td>0.981665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant23_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994329</td>
      <td>0.7</td>
      <td>0.994329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant22_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.850906</td>
      <td>0.7</td>
      <td>0.850906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant21_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.924244</td>
      <td>0.7</td>
      <td>0.924244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant120_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.570335</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant121_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.921160</td>
      <td>0.7</td>
      <td>0.921160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant122_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.989416</td>
      <td>0.7</td>
      <td>0.989416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant123_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.992534</td>
      <td>0.7</td>
      <td>0.992534</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant124_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.943263</td>
      <td>0.7</td>
      <td>0.943263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant125_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.786146</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant126_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.910249</td>
      <td>0.7</td>
      <td>0.910249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant127_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.993069</td>
      <td>0.7</td>
      <td>0.993069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant128_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.922375</td>
      <td>0.7</td>
      <td>0.922375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant129_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.990296</td>
      <td>0.7</td>
      <td>0.990296</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant12_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.685067</td>
      <td>0.7</td>
      <td>0.685067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant130_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.868713</td>
      <td>0.7</td>
      <td>0.868713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant131_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.676898</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant132_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.981875</td>
      <td>0.7</td>
      <td>0.981875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant133_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.974440</td>
      <td>0.7</td>
      <td>0.974440</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant134_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.983141</td>
      <td>0.7</td>
      <td>0.983141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant135_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.538837</td>
      <td>0.7</td>
      <td>0.538837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant11_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.955364</td>
      <td>0.7</td>
      <td>0.955364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant119_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.996007</td>
      <td>0.7</td>
      <td>0.996007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant118_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.991712</td>
      <td>0.7</td>
      <td>0.991712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant117_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.808648</td>
      <td>0.7</td>
      <td>0.808648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant100_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.963654</td>
      <td>0.7</td>
      <td>0.963654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant101_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.615272</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant102_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.940792</td>
      <td>0.7</td>
      <td>0.940792</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant103_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.573249</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant104_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.979298</td>
      <td>0.7</td>
      <td>0.979298</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant105_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.697826</td>
      <td>0.7</td>
      <td>0.697826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant106_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.987629</td>
      <td>0.7</td>
      <td>0.987629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant107_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.984253</td>
      <td>0.7</td>
      <td>0.984253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant136_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.980623</td>
      <td>0.7</td>
      <td>0.980623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant108_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.966369</td>
      <td>0.7</td>
      <td>0.966369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant10_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.781590</td>
      <td>0.7</td>
      <td>0.781590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant110_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.502865</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant111_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.883359</td>
      <td>0.7</td>
      <td>0.883359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant112_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.989598</td>
      <td>0.7</td>
      <td>0.989598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant113_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.907473</td>
      <td>0.7</td>
      <td>0.907473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant114_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.917014</td>
      <td>0.7</td>
      <td>0.917014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant115_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.967877</td>
      <td>0.7</td>
      <td>0.967877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant116_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.938475</td>
      <td>0.7</td>
      <td>0.938475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant109_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.991810</td>
      <td>0.7</td>
      <td>0.991810</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant99_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.995132</td>
      <td>0.7</td>
      <td>0.995132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant137_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.998926</td>
      <td>0.7</td>
      <td>0.998926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant139_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994977</td>
      <td>0.7</td>
      <td>0.994977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant15_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.819176</td>
      <td>0.7</td>
      <td>0.819176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant160_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.664071</td>
      <td>0.7</td>
      <td>0.664071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant161_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.970447</td>
      <td>0.7</td>
      <td>0.970447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant162_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.482127</td>
      <td>0.7</td>
      <td>0.482127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant163_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.990559</td>
      <td>0.7</td>
      <td>0.990559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant164_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.995964</td>
      <td>0.7</td>
      <td>0.995964</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant165_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.996601</td>
      <td>0.7</td>
      <td>0.996601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant166_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.664919</td>
      <td>0.7</td>
      <td>0.664919</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant167_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.983581</td>
      <td>0.7</td>
      <td>0.983581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant168_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.946180</td>
      <td>0.7</td>
      <td>0.946180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant169_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.715056</td>
      <td>0.7</td>
      <td>0.715056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant16_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.993122</td>
      <td>0.7</td>
      <td>0.993122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant17_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.892159</td>
      <td>0.7</td>
      <td>0.892159</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant18_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.507575</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant19_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.837836</td>
      <td>0.7</td>
      <td>0.837836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant1_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.993777</td>
      <td>0.7</td>
      <td>0.993777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant20_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.941979</td>
      <td>0.7</td>
      <td>0.941979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant159_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.941986</td>
      <td>0.7</td>
      <td>0.941986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant158_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.869942</td>
      <td>0.7</td>
      <td>0.869942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant157_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.985517</td>
      <td>0.7</td>
      <td>0.985517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant156_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.814317</td>
      <td>0.7</td>
      <td>0.814317</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant13_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.429083</td>
      <td>0.7</td>
      <td>0.429083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant140_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.994082</td>
      <td>0.7</td>
      <td>0.994082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant141_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.574298</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant142_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.983721</td>
      <td>0.7</td>
      <td>0.983721</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant143_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.972460</td>
      <td>0.7</td>
      <td>0.972460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant144_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.665128</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant145_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.940749</td>
      <td>0.7</td>
      <td>0.940749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant146_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.887936</td>
      <td>0.7</td>
      <td>0.887936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant138_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.537906</td>
      <td>0.7</td>
      <td>0.537906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant147_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.995324</td>
      <td>0.7</td>
      <td>0.995324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant149_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.938230</td>
      <td>0.7</td>
      <td>0.938230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant14_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.505459</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant150_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.903290</td>
      <td>0.7</td>
      <td>0.903290</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant151_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.499437</td>
      <td>0.7</td>
      <td>0.499437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant152_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.779069</td>
      <td>0.7</td>
      <td>0.779069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant153_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.612468</td>
      <td>0.7</td>
      <td>0.612468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant154_a0_zoom_xy_0.7.jpg</td>
      <td>deer</td>
      <td>0.791754</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant155_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.977792</td>
      <td>0.7</td>
      <td>0.977792</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant148_a0_zoom_xy_0.7.jpg</td>
      <td>elephant</td>
      <td>0.998795</td>
      <td>0.7</td>
      <td>0.998795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.7\elephant9_a0_zoom_xy_0.7.jpg</td>
      <td>giraffe</td>
      <td>0.944983</td>
      <td>0.7</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>